@media only screen and (max-width: 1440px) {
	

}
@media only screen and (max-width: 1215px) {	
	.property-search-form-1 .field-container-group {
		display: flex;
	}
	
	.property-search-form-1 .field-container-1 {
		display: flex;
	}
	
	.field-container .field-label {
		display: block;
		overflow: hidden;
		display: -webkit-box;
		-webkit-line-clamp: 1;
		-webkit-box-orient: vertical;
		-ms-box-orient: vertical;
	}
	
	.news-item .s1,
	.property-item .s1 {
		max-width: 100%;
		height: initial;
		margin: 0;
	}
}

@media only screen and ( max-width: 1200px ) {
	.tp-loop-wrap {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.home-slider-container .tp-bullets {
		margin-right: 10px;
	}
	
	.field-style-1 .custom-dropdown-style input.convert-date-picker {
		width: 120px;
	}
	
	.home-slider-container .btn.terrain {
		position: relative!important;
		left: -23px!important;
	}
	
	#pg-38-1 > div.panel-row-style {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.internal-header .share-popup-btn {
		right: 5px;
	}
}

@media only screen and ( max-width: 1060px ) {
	.nav-primary .genesis-nav-menu > li > a,
	.nav-header .genesis-nav-menu > li > a {
		margin: 0 15px;
	}
	
	.header-widget-1 {
		width: 670px;
	}
	
	.contact-btn-con .btn {
		margin-left: 5px;
		margin-right: 5px;
	}
}

@media only screen and ( max-width: 1024px ) {
    
    /* Sticky Sidebar Fix */
    .content-sidebar .content {
		display: block;
		float: none;
		margin: 0px auto 50px;
	}
	
	.content-sidebar .sidebar {
		float: none;
		margin: 30px auto;
	}
    
	.content-sidebar .content,
	.content-sidebar .sidebar {
		position: relative!important;
		top: auto!important;
		bottom: auto!important;
	}
	
	.is_stuck {
		position: relative!important;
		top: auto!important;
		bottom: auto!important;
	}
	
	/* Sidebar */
	.content-sidebar .sidebar {
		float: none;
		width: 645px;
		margin: 40px auto 0;
		display: block;
		clear: both;
	}
	
	.sidebar .search-form {
		position: relative;
	}
	
	.search-form input[type="text"],
	.search-form input[type="search"] {
		width: 100%;
		padding-right: 44px;
	}
	
	.search-form input[type="submit"] {
		position: absolute;
		right: 0;
	}
	
	.sidebar-posts {
		text-align: center;
	}
	
	.sidebar-posts .post-item .overlay {
		text-align: left;
	}
	
	.sidebar-posts .post-item {
		display: inline-block;
		margin: 10px;
	}
	
	.two-columns .panel-grid-cell:first-child .panel-widget-style {
		padding-right: 40px;
        padding-top: 40px;
        padding-bottom: 40px;
	}
	
	.two-columns .panel-grid-cell:last-child .panel-widget-style {
		padding-left: 40px;
        padding-top: 40px;
        padding-bottom: 40px;
	}
    
	.btn {
		min-width: initial;
	}
	
	.home-slider-container .btn.terrain {
		left: -30px!important;
	}
	
	.panel-widget-style-for-w5a1d0312e216c-0-1-0 {
		margin-top: 60px;
	}
	
	.sidebar-cta {
		width: 300px;
		max-width: 100%;
		margin: 0 auto;
	}
}

@media only screen and ( max-width: 1264px ) {
	
	html #wpadminbar {
		display: none!important;
	}
	
	html[lang="en-AU"] {
		margin-top: 0px !important;
	}
	
	.admin-bar .site-header.stuck {
		margin-top: 0;
	}
    
	.site-header.stuck #panel-w59caf49e8f738-0-0-0 {
		display: inline-block;
	}
	
	#responsive-menu-pro-container #responsive-menu-pro-title {
		text-align: center;
	}
	
	.header-widget-area .widget {
    display: none;
	}
	
	.header-widgets-container .s2 {
		display: none;
	}
	
	.ff-custom-dropdown-menu {
		margin-top: 0;
	}

	.header-widgets-container .s1-a {
		margin-top: 10px;
	}
	
	.site-header.stuck .header-widgets-container .s1-a {
		display: block;
	}
	
	.header-widgets-container .s1-b,
    .header-widget-1-cell .nav-primary,
    .header-widget-1-cell .nav-header{
        display: none;
    }
   
    .header-widget-area {
        margin-right: 50px;
		margin-top: 0;
    }
	
	.site-header {
		padding: 22px 0;
	}
	
	.site-header.stuck .header-widget-area {
		margin-top: 0;
	}
	
	.site-header .site-logo-1 img {
		width: 75px;
	}
	
    .responsive-menu-pro-box {
        float: right;
        margin-right: 10px;
    }
    
    .admin-bar #responsive-menu-pro-button {
        outline: none;
	}
    
    #responsive-menu-pro-button {
        outline: none;
    }
    
    .admin-bar #responsive-menu-pro-container.push-left, 
	.admin-bar #responsive-menu-pro-container.slide-left{
		margin-top: 0;
	}
    
    #responsive-menu-pro-container{
		z-index: 999999;
	}
    
    #responsive-menu-pro-additional-content,
    #responsive-menu-pro-search-box{
        display: none;
    }
    
    #responsive-menu-pro-button.is-active{
    	width: 100%;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }
	
	.wrapper, .wrap, .content-sidebar-wrap {
		width: 721px;
	}
	
	.property-search-form-1-container.wrapper {
		width: 100%;
	}
	
	.content-sidebar .content {
		margin: auto;
		display: block;
		float: none;
	}
	
	.custom-form .gfield_captcha_input_container {
		width: 170px;
	}
	
    .custom-sections .bg-container .half-box,
    .custom-sections .content-container .half-box{
       height: auto !important;
    }    
	
	.panel-row-style.two-columns {
		display: block;
		width: 100%!important;
		float: none!important;
		display: block;
		max-width: 100%;
	}
	
	.two-columns .panel-grid-cell:first-child .panel-widget-style,
	.two-columns .panel-grid-cell:last-child .panel-widget-style {
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.two-columns > .panel-grid-cell {
		display: block!important;
		width: 100%!important;
	}
	
	.two-columns.equal-height-columns .panel-grid-cell .panel-widget-style,
	.two-columns.equal-height-columns .panel-grid-cell .so-panel {
		min-height: initial!important;
	}
	
    .contact-page .two-columns .panel-grid-cell:first-child .panel-widget-style {
        padding-left: 30px;
    }

    .contact-page .two-columns .panel-grid-cell:last-child .panel-widget-style {
        padding-right: 30px;
    }
	
	.filter-form-1 .field-container-group {
		display: block;
	}
	
	.filter-form-1 .field-container-1 .sub-field-container-1,
	.filter-form-1 .field-container-1 .sub-field-container-2 {
		width: 50%;
	}
	
	.field-style-1 .custom-dropdown-style input.convert-date-picker {
		width: 100%;
	}
	
	.filter-form-1 .submit-container {
		width: 100%;
		text-align: center;
	}
	
	.filter-form-1 .field-container {
		margin-left: 0;
	}
	
	.filter-form-1 .field-container-2 {
		width: 33%;
	}
	
	.filter-form-1 .field-container-3 {
		width: 33%;
	}
	
	.filter-form-1 .field-container-4 {
		width: 34%;
	}
	
	.filter-form-1 .field-container-5 {
		width: 50%;
	}
	
	.image-size-1 {
		height: initial;
	}
	
	.property-item .title {
		font-size: 1.3em;
	}
	
	.accordion-content-wrapper {
		display: block;
	}
	
	.accordion-content-wrapper .s1 {
		max-width: 100%;
		min-width: initial;
		margin-bottom: 30px;
	}
	
	.panel-widget-style-for-w5a1d0312e216c-0-1-0 {
		margin-top: 0;
	} 
}

@media only screen and (max-width: 782px) {
    /* Responsive Menu Override */  
    .admin-bar #responsive-menu-pro-button,
    .admin-bar .site-header--stick{
		top: 0px !important;
        z-index: 999999;
	}
    
    .admin-bar #responsive-menu-pro-container.push-left, 
	.admin-bar #responsive-menu-pro-container.slide-left{
		margin-top: 0;
	}
}

@media only screen and (max-width: 768px) {
	.home-slider-container {
		background: #eee;
		min-height: 200px;
	}
	
	.sticky-header-spacer {
		height: initial!important;
	}
	
	.panel-grid-cell {
		margin-bottom: 30px;
		margin-top: 30px;
		padding-top: 0;
		padding-bottom: 0;
	}
	
	.remove-cell-padding .panel-grid-cell {
		margin: 0;
	}
	
	.remove-cell-padding-top .panel-grid-cell {
		margin-top: 0;
	}
	
	.remove-cell-padding-bottom .panel-grid-cell {
		margin-bottom: 0;
	}
	
	.responsive-768 .panel-grid-cell {
		margin-top: 40px;
		margin-bottom: 40px;
	}
	
	.cta-style-1 {
		text-align: center;
		padding: 30px;
	}
	
	.cta-style-1 .panel-grid-cell {
		padding-top: 0;
		padding-bottom: 0;
		margin-top: 30px;
		margin-bottom: 30px;
	}
	
	.footer-top-row-1-right {
		text-align: left;
	}
	
	.footer-logos-container {
		width: 100%;
		text-align: center;
	}
	
	.footer-logos-container img {
		margin-bottom: 30px;
		display: inline-block;
		margin: 0 30px 30px 0;
	}
	
	.footer-top-row-2 {
		display: block!important;
	}
	
	.footer-top-row-2 .panel-grid-cell {
		width: 50%!important;
		margin-bottom: 30px!important;
		display: inline-block;
	}
	
	.footer-top-row-2 #pgc-w5a1ca17fb1b82-1-0 {
		width: 100%!important;
	}
	
	#panel-875-3-0-0 .min-h-200 {
		min-height: initial;
	}
	
	#panel-875-3-0-0 .min-h-200 br {
		display: none;
	}
	
	.custom-section-2 .panel-grid-cell,
	.custom-section-2.alt-1 .panel-grid-cell {
		padding-top: 50px!important;
		padding-bottom: 50px!important;
		min-height: initial!important;
	}
	
	.custom-section-2 > .panel-grid-cell:nth-child(2) {
		padding: 40px!important;
	}
	
	#ag-popup-container {
		display: none!important;
	}

	.mobile-only {
		display: block;
	}
}

@media only screen and (max-width: 767px) {
	
    .site-header {
        padding: 10px 0px 10px;
        position: relative;
    }
    
    .admin-bar .site-header{
    	position: relative;
        z-index: 99;
    }
    
    .header-widget-area {
        display: inherit;
    }
	
    .admin-bar #responsive-menu-pro-button {
        z-index: 999999;
	}

	/* .wrapper, .wrap, .content-sidebar-wrap {
		width: 503px;
	} */
    
	.content-sidebar .sidebar {
		width: 100%;
	}
	
	.footer-bottom-left,
	.footer-bottom-center,
	.footer-bottom-right {
		text-align: center;
		margin-bottom: 5px;
	}
	
	.error404 .content-404 h2 {
		font-size: 200px;
		line-height: 200px;
	}
	
    .popup-box-wrap .left-box{
        min-height: inherit;
        margin: 30px 0px;
    }
	
	.cta-style-1 .s1 .phone {
		display: table;
		margin: 20px auto 0;
	}
	
	.footer-sticky-cta {
		display: none!important;
	}
	
	body.with-footer-sticky-cta {
		padding-bottom: 0!important;
	}
	
	.white-boxes-container-1 .panel-grid {
		padding-right: 30px;
		padding-left: 30px;
	}
	
	/* .custom-cta-1 .item {
		padding-right: 20px;
		margin-right: 20px;
		display: block;
	} */
	
	.home-slider-container .tp-bullets {
		display: none;
	}
	
	.home-slider-container .slider-text-style-1 {
		margin-top: -40px!important;
	}
	
	.home-slider-container .slider-text-style-2 {
		font-size: 11px!important;
		margin-top: -45px!important;
	}
	
	.home-slider-container .slider-text-style-3 {
		font-size: 16px!important;
		margin-top: -35px!important;
	}
	
	.home-slider-container .slider-text-style-4 {
		font-size: 14px!important;
		margin-top: -28px!important;
	}
	
	.home-slider-container .btn.terrain {
		font-size: 12px!important;
	}
	
	.accordion-content-wrapper .accordion-image-size-1 img {
		max-width: 100%;
	}
}

@media screen and (max-width: 640px) {
	div.gform_wrapper .top_label li.gfield.gf_left_half,
	div.gform_wrapper .top_label li.gfield.gf_right_half {
		padding: 0;
	}
}

@media screen and (max-width: 600px) {
	.admin-bar .site-header--clone {
		margin-top: 0;
	}
    
    .admin-bar #responsive-menu-pro-button {
        top: 0px !important;
    }
    
    .admin-bar #responsive-menu-pro-container.push-left, 
	.admin-bar #responsive-menu-pro-container.slide-left{
		margin-top: 0px;
	}

	.feature-item .s1 {
		margin-bottom: 8px;
	}
}

@media only screen and (max-width: 560px) {
	.site-header .title-area {
		float: none;
		text-align: left;
		margin: 1px 0 1px;
	}
	
	.site-header .header-widget-area {
		display: none;
		float: none;
		margin: auto 0 15px;
		text-align: center;
	}
}

@media only screen and (max-width: 540px) {
	.custom-cta-1 {
		display: block;
	}
	
	.custom-cta-1 .item {
		display: flex;
		border-right: none;
		margin: 0 0 20px;
		padding: 0;
		width: 100%;
	}
	
	.custom-cta-1 .item:last-child {
		margin: 0;
	}
}

@media only screen and (max-width: 539px) {

    /* Header */
    .header-widget-area {
        display: none;
    }
    
    /* Responsive Menu */
    #responsive-menu-pro-additional-content,
    #responsive-menu-pro-search-box{
        display: inherit !important;
    }
    
    #responsive-menu-pro-additional-content{
    	margin-top: 20px;
        padding: 25px 5% !important;
        border-top: 1px #3b3b3b solid
    }
    
    #responsive-menu-pro-additional-content .mobile-header-phone {
		letter-spacing: 1px;
		font-size:12px;
		color: #fff;
	}
    
    #responsive-menu-pro-additional-content .mobile-header-phone i{
		font-size:21px;
		color: #fff;
		margin-right: 10px;
	}
    
    #responsive-menu-pro-container .responsive-menu-pro-search-box {
        background: transparent;
        border: 0px;
        border-bottom: 1px solid #fff;
        color: #fff;
        padding: 12px 0px 12px 25px;
        margin: 0px 5%;
        width: 215px;
        font-size: 13px;
        border-radius: 0px;
        height: inherit;
        outline: none;
    }

    #responsive-menu-pro-container #responsive-menu-pro-search-box:before {
    	content: '\f002';
    	font-family: 'FontAwesome';
    	font-size: 15px;
    	color: #fff;
    	position: absolute;
    	top: 10px;
    	left: 10px;
    }

    #responsive-menu-pro-container #responsive-menu-pro-search-box{
    	padding: 0px 0px 20px 0px;
    	background: #3b3b3b;
    	position: relative;
    }
	
	/* General */
	h1, .h1 {
		font-size: 50px;
	}

	h2, .h2 {
		font-size: 34px;
	}

	h3, .h3 {
		font-size: 29px ;
	}

	h4, .h4 {
		font-size: 23px;
	}

	h5, .h5 {
		font-size: 18px;
	}

	h6, .h6 {
		font-size: 15px;
	}
    
    /* Custom Form */
    .custom-form .gform_footer .gform_button.button {
		width: 100%;
		margin-top: 0;
	}
	
	.custom-form .gform_footer {
		text-align: left;
	}
	
	.custom-form .gfield_captcha_input_container {
		width: 100%;
	}
	
	.testimonial-content-page,
	.testimonial-name-bottom,
    .testimonial-company-position{
		padding: 0px 5px;
		text-align: center;
	}

	.testimonial-quote .fa-quote-left{
		display: none !important;
	}
	
	body div.gform_wrapper .ginput_container input.small,
	body div.gform_wrapper .ginput_container input.medium,
	body div.gform_wrapper .ginput_container input.large,
	body div.gform_wrapper .ginput_container select.small,
	body div.gform_wrapper .ginput_container select.medium,
	body div.gform_wrapper .ginput_container select.large,
	body div.gform_wrapper .ginput_container textarea.small,
	body div.gform_wrapper .ginput_container textarea.medium,
	body div.gform_wrapper .ginput_container textarea.large,
	body div.gform_wrapper input.gform_button.button,
	body div.gform_wrapper input[type=submit],
	body div.gform_wrapper .top_label .gfield_error,
	body div.gform_wrapper .ginput_container,
	body div.gform_wrapper div.ginput_complex,
	body div.gform_wrapper div.gf_page_steps,
	body div.gform_wrapper div.gf_page_steps div {
		width: 100% !important;
	}
    
    /* Column Carousel */
    .column-post-carousel .post-item .date, 
    .sidebar .date{
        float: none;
    }
    
    .column-post-carousel .slick-prev, 
    .column-post-carousel .slick-next{
        display: none !important;
    }
	
	/* 404 Page */
	.error404 .content-404 h2 {
		font-size: 85px;
		line-height: 85px;
	}
	
	.error404 .content-404 {
		padding: 30px 0px 20px 0px;
	}
    
    /* Footer Bottom */
	.footer-bottom .bar{
		display: none;
	}
	
	.post-result-item.col-xs-6,
	.property-result-item.col-xs-6 {
		width: 100%;
	}
	
	.custom-well {
		display: block;
	}
	
	.custom-well .image {
		margin-bottom: 20px;
	}
	
	.contact-btn-con .btn {
		margin-left: 0;
		margin-right: 0;
		width: 100%;
		padding-left: 5px;
		padding-right: 5px;
	}
	
	.point-listing .icon {
		min-width: 45px;
	}
}

@media only screen and (max-width: 450px) {
	
	.property-search-form-1 .field-container-1 {
		display: block;
	}
	
	.filter-form-1 .field-container-1 .sub-field-container-1,
	.filter-form-1 .field-container-1 .sub-field-container-2,
	.filter-form-1 .field-container-2,
	.filter-form-1 .field-container-3,
	.filter-form-1 .field-container-4 {
		width: 100%;
	}

	.filter-form-1 .field-container-1 .sub-field-container-2 {
		margin-top: 10px;
	}
	
	.filter-form-1 .field-container-1 .sub-field-container-1 {
		margin-right: 0 0 10px 0;
	}
	
	.home-slider-container .slider-text-style-1 {
		font-size: 17px!important;
	}
	
	.item-template-2,
	.property-item,
	.local-area-item {
		margin: 0 auto 30px;
	}
	
	.share-box-wrap {
		padding: 30px 10px;
	}
	
	html body .supsystic-social-sharing.supsystic-social-sharing-spacing a.social-sharing-button {
		margin-right: 10px;
	}
	
	.panel-default>.panel-heading+.panel-collapse .panel-body {
		padding: 30px 20px;
	}
	
	.special-btn {
		max-width: 100%;
		padding: 20px;
		margin: 0 0 20px;
	}
	
	.special-btn .s1 {
		margin-left: -30px;
	}
	
	.filter-container-style-1 {
		display: block;
	}
}

@media only screen and (max-width: 320px) {
	.point-listing {
		display: block;
	}
	
	.special-btn .s1 {
		margin-left: 0;
	}
}